.lego {
  display: flex;

  span {
    font-size: 1.5em;
    font-family: 'Pacifico', cursive !important;
    letter-spacing: 2px;
    background: linear-gradient(135deg, #00085c 0%, #0063a9 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-size-adjust: 500px;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
  }
}
